<!doctype html>
<html lang="en">
<head>
<title>25-calling-all-floss-founders</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_T88b21iJKYXgJTSB" title="a_T88b21iJKYXgJTSB" style="background-color:#dc6109">Jitsi: </span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">Enter if you want to talk  :-)</span><br><span class="a_T88b21iJKYXgJTSB" title="a_T88b21iJKYXgJTSB" style="background-color:#dc6109"></span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">Questions?</span><br><span class="anonymous" title="anonymous"></span><br><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
